View Issue Details

IDProjectCategoryView StatusLast Update
0000775CaseTalk ModelerUser Interfacepublic2015-11-11 15:31
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000775: Merge wizard contains old bitmaps
DescriptionMerge Wizard still contains an old CaseTalk logo.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-05 20:15 BCP Software New Issue
2015-11-05 20:15 BCP Software Status new => assigned
2015-11-05 20:15 BCP Software Assigned To => BCP Software
2015-11-09 21:07 BCP Software Status assigned => resolved
2015-11-09 21:07 BCP Software Fixed in Version => 9.0
2015-11-09 21:07 BCP Software Resolution open => fixed
2015-11-11 15:31 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface